curl --request POST \ --url https://payout-api.cashfree.com/payout/v1/verifyToken \ --header 'Authorization: <authorization>'
Copy
{ "status": "SUCCESS", "message": "Token is valid", "subCode": "200"}
Authentication
Verify
Verify the bearer token generated. If the token does not exist, is invalid, or has expired, the response āToken is not validā is returned. Regenerate token in case of token expiry for making API calls ( use /payout/v1/authorize for this).
POST
/
payout
/
v1
/
verifyToken
Verify
Copy
curl --request POST \ --url https://payout-api.cashfree.com/payout/v1/verifyToken \ --header 'Authorization: <authorization>'
Copy
{ "status": "SUCCESS", "message": "Token is valid", "subCode": "200"}
Please use this Authorization token in headers to call any payout API (Refresh this page if the token is expired)